<div class="page-title">
    <div class="title_left">
        <h3 th:text="#{storeMobileLines}">Tienda - Lineas Móviles</small></h3>
    </div>
</div>

<div class="clearfix"></div>

<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel" style="min-height: 300px;">

            <div class="row">
                <div class="col-md-12">
                    <div class="x_content">

                        <div class="row" th:if="${items.empty}">
                            <div class="alert alert-info" role="alert">
                                <h4 th:text="#{noLinesAssociated}">No se encontraron lineas asociadas a su cuenta de afiliado.</h4>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-3 col-xs-6" th:each="item : ${items}">
                            <div class="x_panel">
                                <div class="x_content">

                                    <div class="col-xs-9">
                                        <h4 th:text="${item.description}"></h4>
                                        <h4 th:text="${item.firstName + ' ' + item.lastName}"></h4>
                                        <ul class="list-unstyled">
                                            <li><i class="fa fa-calendar"></i>&nbsp;<span th:text="#{creation_date} + ':'">Fecha creación:</span>&nbsp;<span th:text="${#dates.format(item.creationDate, 'dd/MM/yyyy')}" th:title="${#dates.format(item.creationDate, 'dd/MM/yyyy HH:mm:ss')}"></span></li>
                                            <li>
                                                <i class="fa fa-check-circle-o"></i>&nbsp;<span th:text="#{state}">Estado:</span>&nbsp;
                                                <span th:if="${item.status == 'active'}" th:text="#{${item.status}}" class="label label-success"></span>
                                                <span th:if="${item.status != 'active'}" th:text="#{${item.status}}" class="label label-default"></span>
                                            </li>
                                            <li><i class="fa fa-comment"></i>&nbsp;<span th:text="#{msgText}">Mensaje:</span>&nbsp;<span th:text="${item.typeStatus}"></span></li>
                                            <li><i class="fa fa-user"></i>&nbsp;<span th:text="#{personalLine}">Linea personal:</span>&nbsp;
<!--                                                <span th:text="${item.personal ? 'Si':'No'}"></span>  -->
                                                <span th:if="${item.personal}" th:text="#{yes}"></span>
                                                <span th:if="${!item.personal}" th:text="#{no}"></span>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="right col-xs-3 text-center">
                                        <i class="fa fa-mobile" style="font-size: 60px;"></i>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--<div th:replace="frags/pagination :: paginationbar"></div>-->

        <div class="footer">
            <p class="text-muted" th:text="#{noRefLineAppearsOnList}">*En caso de no aparecer en el listado alguna linea referida, por favor enviar un correo a atencionalcliente@wingsmobile.es con el asunto "Actualizacion referer linea", indicando el titular, número telefonico y su número de usuario</p>
        </div>
    </div>

</div>

